{
  "arch": "x86_64",
  "build": "py311hdb19cb5_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "python >=3.11,<3.12.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "sentencepiece",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1676862110603,
  "version": "0.1.95"
}